E-MailRelay

Classes | Namespaces
genvelope.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | GSmtp::Envelope
| A structure containing the contents of an envelope file, with support for file reading, writing and copying. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.